CREATE TABLE [dbo].[web_temp_spaj_kesehatan](
	[no_spaj] [varchar](11) NOT NULL,
	[data_1a] [int] NOT NULL,
	[data_1b] [int] NOT NULL,
	[data_1c] [varchar](2) NULL,
	[data_2a_ya] [bit] NOT NULL,
	[data_2b] [varchar](50) NULL,
	[data_3] [varchar](50) NOT NULL,
	[data_4a] [int] NULL,
	[data_4b_ya] [bit] NOT NULL,
	[data_5a_ya] [bit] NOT NULL,
	[data_5b_ya] [bit] NOT NULL,
	[data_6_ya] [bit] NOT NULL,
	[data_7_ya] [bit] NOT NULL,
	[data_8_ya] [bit] NOT NULL,
	[data_9a_ya] [bit] NOT NULL,
	[data_9b_ya] [bit] NOT NULL,
	[data_9c_ya] [bit] NOT NULL,
	[data_9d_ya] [bit] NOT NULL,
	[data_9e_ya] [bit] NOT NULL,
	[data_9f_ya] [bit] NOT NULL,
	[data_10_ya] [bit] NOT NULL,
	[data_11_ya] [bit] NOT NULL,
	[data_11] [varchar](255) NULL,
	[data_12a_ya] [bit] NOT NULL,
	[data_12b_ya] [bit] NOT NULL,
	[data_13_ya] [bit] NOT NULL,
	[data_14_ya] [bit] NOT NULL,
	[data_15a1] [int] NULL,
	[data_15a2_ya] [bit] NOT NULL,
	[data_15b_ya] [bit] NOT NULL,
	[data_15c_ya] [bit] NOT NULL,
	[data_15d1] [varchar](30) NULL,
	[data_15d2] [varchar](255) NULL,
	[status] [varchar](1) NOT NULL,
	[create_date] [datetime] NOT NULL,
	[create_by] [varchar](4) NOT NULL,
	[change_date] [datetime] NULL,
	[change_by] [varchar](4) NULL,
 CONSTRAINT [web_temp_spaj_kesehatan_pkey] PRIMARY KEY CLUSTERED 
(
	[no_spaj] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

no_spaj, data_1a, data_1b, data_1c, data_2a_ya, data_2b, data_3, data_4a, data_4b_ya, data_5a_ya, data_5b_ya, data_6_ya, data_7_ya, data_8_ya, data_9a_ya, data_9b_ya, data_9c_ya, data_9d_ya, data_9e_ya, data_9f_ya, data_10_ya, data_11_ya, data_11, data_12a_ya, data_12b_ya, data_13_ya, data_14_ya, data_15a1, data_15a2_ya, data_15b_ya, data_15c_ya, data_15d1, data_15d2, status, create_date, create_by, change_date, change_by


SELECT TOP 200 * FROM spaj_kesehatan